/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("/wp-content/themes/bridge/style.css");

.logo-box {
  margin: 0 10px;
  width: 14.575%;
  justify-content: center;
  min-width: 160px;
}
.tag-flex.wpb_column.vc_column_container.vc_col-sm-6 {
  height: 852px;
}
.location-title {
  white-space: nowrap;
}
#location-wrapper .vc_custom_1543429528420 .wpb_wrapper {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
#stretch {
  width: 100%;
  margin-bottom: 6px;
}
.location-image {
  width: 49%;
  margin: auto !important;
}

.tag p {
  max-width: 100%;
}
@media only screen and (max-width: 768px) {
  .location-image {
    width: 100%;
  }
}
